@media only screen and (max-width:2560px) {
	.top {
		text-align: right;
		z-index: 100000;
		position: relative;
		padding: 5px 10px 5px;
		top: -10px
	}

	.rd-navbar-static .rd-navbar-nav-wrap {
		position: absolute;
		right: 0;
		top: 30px;
		bottom: 0;
		z-index: 1080;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 0 15px 0;
		font-weight: 600;
		font-size: 15px;
		line-height: 2.0;
		text-align: center;
		opacity: 1;
		visibility: visible
	}

	.become {
		border: 1px solid #f1f1f1;
		position: relative;
		min-height: 370px !important;
		background-size: cover
	}
}

@media only screen and (max-width:1366px) {
	.become {
		border: 1px solid #f1f1f1;
		position: relative;
		min-height: 640px;
		background-size: cover
	}

	.top {
		text-align: right;
		z-index: 100000;
		position: relative;
		padding: 5px 10px 5px;
		top: -6px
	}

	.rd-navbar-static .rd-navbar-nav-wrap {
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 1080;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 48px 15px 0;
		font-weight: 600;
		font-size: 15px;
		line-height: 2.0;
		text-align: center;
		opacity: 1;
		visibility: visible
	}
}

@media only screen and (max-width:768px) {
	.near-visit {
		margin-top: 30px
	}

	.near-visit h5 {
		padding-top: 6px;
		line-height: 12px;
		font-size: 14px
	}

	.near-visit p {
		margin: 0 0 15px
	}

	.line-v {
		padding: 0 10px;
		padding-right: 6px
	}

	.swiper-button-next,
	.swiper-rtl .swiper-button-prev {
		right: -5px
	}

	.swiper-button-prev,
	.swiper-rtl .swiper-button-next {
		left: -5px
	}

	.testimonial4_slide {
		padding: 0 10px
	}

	.rd-navbar-fixed li.opened>.rd-navbar-megamenu {
		padding-top: 0;
		padding-bottom: 15px
	}

	.rd-navbar-fixed .rd-navbar-megamenu>li {
		margin-top: 20px;
		padding: 0 15px
	}

	.rd-navbar-fixed .rd-navbar-megamenu>li+li {
		margin-top: 20px;
		padding: 0 15px
	}

	.overlay {
		position: relative;
		height: 100%;
		width: 93.8%;
		transition: .3s ease;
		bottom: 100px;
		left: 0;
		right: 0;
		margin: 10px;
		z-index: 1000000
	}

	.become h3 {
		color: #fff;
		font-size: 25px;
		text-transform: uppercase;
		line-height: 1.1;
		margin-bottom: 150px;
		text-align: center
	}

	.overlay h3 {
		color: #fff;
		font-size: 20px;
		padding-bottom: 0;
		font-weight: 600
	}

	.overlay p {
		color: #fff;
		font-size: 14px;
		line-height: 16px;
		font-weight: 400;
		margin-bottom: 0;
		margin-top: 0;
		padding-right: 6px
	}

	.mbtn {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, 55%);
		color: #fff;
		padding: 4px 2px;
		font-size: 14px;
		width: 100%;
		text-align: left
	}

	.about-room p {
		font-weight: 400;
		padding: 0 10px
	}

	.rd-navbar-brand {
		top: 0
	}

	.d-hide {
		display: block
	}

	.m-hide {
		display: none
	}

	.rd-navbar-fixed .rd-navbar-brand img {
		max-width: 210px !important;
		max-height: 43px;
		width: auto;
		height: auto
	}

	.banner {
		position: inherit;
		top: 65px;
		width: 100%
	}

	.head-top {
		position: inherit;
		z-index: 100000000;
		top: 530px;
		width: 100%;
		font-size: 34px;
		line-height: 34px;
		font-weight: 900;
		color: #30373f
	}

	.rd-navbar-fixed .rd-nav-link {
		color: #30373f !important;
		font-size: 18px;
		line-height: 25px
	}

	.rd-navbar-fixed .rd-navbar-submenu .rd-navbar-dropdown>li>a {
		padding-left: 30px;
		font-size: 16px;
		line-height: 16px
	}

	.section-intro-title::before {
		margin-right: .2em;
		color: #30373f
	}

	.subrk {
		color: #30373f;
		padding: 480px 50px 0 0 !important
	}

	.room-max {
		max-width: 100% !important
	}

	.rkbb {
		padding: 70px 0 !important
	}

	.terms-table {
		display: flex;
		max-width: 100%;
		padding: 50px 0 60px 0;
		padding-top: 50px;
		padding-bottom: 60px
	}

	.card-headep {
		padding: 0
	}

	.swiper-slide {
		height: auto !important
	}

	.pl-5 {
		padding-left: 0
	}

	.footer .fot-title {
		margin-top: 20px;
		font-weight: bold;
		margin-bottom: 0
	}

	.rkbt {
		padding-top: 0 !important
	}

	.room-bottom>ul li {
		color: #68573f;
		display: block;
		font-size: 14px;
		padding: 0 6px;
		align-items: center;
		position: relative;
		font-weight: 500;
		line-height: 34px;
		line-height: 16px;
		width: 100px
	}

	.room-bottom {
		display: flex;
		justify-content: center;
		padding: 30px 30px 20px 200px;
		width: 100%;
		overflow-x: auto
	}

	.scrolling-wrapper1 {
		overflow-x: auto;
		padding: 0;
		padding-bottom: 20px
	}

	.rkright {
		padding-right: 0
	}

	.rkright015 {
		padding-right: 15px
	}

	.rkleft015 {
		padding-left: 15px
	}

	.rd-navbar-fixed .rd-navbar-panel {
		background: #ffffff00;
		box-shadow: inherit
	}

	html.rd-navbar-fixed-linked .page {
		padding-top: 0
	}

	.rd-navbar-static.rd-navbar--is-stuck,
	.rd-navbar-static.rd-navbar--is-clone {
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		z-index: 1080;
		background: #fff;
		box-shadow: 0 0 22px -4px rgba(0, 0, 0, 0.17)
	}

	#dynamic {
		background:#fff3e0;
	}

	.newClass {
		background: #fff !important;
		padding: 0;
		box-shadow: 0 0 22px -4px rgba(0, 0, 0, 0.17) !important
	}

	.page {
		position: relative;
		overflow: hidden;
		min-height: inherit;
		opacity: 1
	}

	.dwn {
		display: none
	}

	.in-rom-fa ul {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-column-gap: 15px
	}

	.fclty__header p {
		align-items: center;
		display: flex;
		flex: 1;
		margin: 12px 0
	}

	.left-container h5 {
		margin-top: 15px
	}

	.h4 {
		margin-top: 15px
	}

	.thumbnail-gallery {
		position: relative;
		display: inline-block;
		max-width: 100%;
		margin-bottom: 20px
	}

	.section-intro {
		position: relative;
		z-index: 0;
		padding: 50px 0 0;
		color: #cecece;
		background-size: cover;
		background:#eecd98;
	}

	.rk-text {
		text-align: left !important;
		padding: 0
	}

	.pt-5 {
		padding-top: 0rem !important
	}

	.play-btn {
		display: inline-block;
		position: absolute;
		right: 3%;
		transform: translate(-50%, -50%);
		z-index: 1000
	}

	.title>span {
		color: #3c3c3c;
		float: left;
		font-size: 17px;
		font-weight: 300;
		letter-spacing: .3px;
		line-height: 24px;
		padding-top: 10px;
		position: relative;
		width: 100%
	}

	.top {
		display: none
	}

	.subrk {
		display: none
	}

	.welcome-text {
		padding: 0
	}

	.become-text {
		padding: 100px 20px
	}

	.become {
		margin-bottom: 30px;
		min-height: 350px !important
	}

	.section-intro-contacts-text {
		margin-top: 520px
	}

	.pilibhit {
		min-height: 1600px !important
	}

	.flipster__item {
		z-index: 4 !important;
		margin-right: -96.8px !important
	}

	.breadcrumbs-custom-contact {
		background: url(../images/bg.svg) center top no-repeat;
		height: 550px;
	}

	.list-social {
		padding-bottom: 60px
	}

	.f-bb {
		padding-bottom: 10px
	}

	.footer {
		padding: 50px 0 0;
		background: #000;
		color: #fff;
		position: relative;
		z-index: 11;
		min-height: 400px;
		background-size: auto;
		background-position: bottom center
	}

	.fclty__header--iconWrapper {
		height: 48px;
		width: 48px
	}

	.fclty__header--iconWrapper img {
		max-width: 18px
	}

	.fclty__header {
		display: initial
	}

	.bg-white {
		--bs-bg-opacity: 1;
		background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
		margin-bottom: 20px
	}

	.mnav span:after,
	.mnav span:before,
	.mnav span {
		width: 24px;
		height: 2px;
		background-color: #000;
		backface-visibility: hidden;
		border-radius: 0
	}

	.inner-page-in {
		padding-top: 70px;
		padding-bottom: 100px
	}

	.pd0 {
		padding: 0 !important
	}

	.brand .brand-logo-dark {
		display: block;
		max-width: 210px
	}

	.head-top {
		font-size: 38px;
		padding: 25px 0;
		line-height: 40px
	}

	.section-intro-contacts-text {
		margin-top: -25px
	}

	.sidebar {
		min-height: 0
	}

	.stick {
		position: static;
		width: 42.3%;
		top: 80px
	}

	.abs {
		position: static;
		bottom: 20px;
		width: 92.5%
	}

	.pd-01 {
		padding-top: 10px
	}

	.top {
		text-align: right;
		text-align: right;
		z-index: 100000;
		position: relative;
		padding: 5px 10px 5px;
		top: -32px
	}

	.rd-navbar-static .rd-navbar-nav-wrap {
		position: absolute;
		right: 0;
		top: -8px;
		right: 0;
		bottom: 0;
		z-index: 1080;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 0 15px;
		font-weight: 600;
		font-size: 15px;
		line-height: 2.0;
		text-align: center;
		opacity: 1;
		visibility: visible
	}

	.become {
		border:0px;
		position: relative;
		min-height: 675px;
		background-size: cover
	}

	.card1 {
		background: #fff none repeat scroll none repeat scroll;
		min-height: 390px
	}

	.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-main,
	.rd-navbar-static.rd-navbar--is-clone .rd-navbar-main {
		padding: 32px 0
	}

	.inner-page-in {
		padding-top: 40px;
		padding-bottom: 60px
	}

	.title {
		float: left;
		margin-bottom: 40px;
		text-align: center;
		width: 100%;
		padding: 0 15px
	}

	.title span {
		padding: 10px 0 0
	}

	.bx {
		position: fixed;
		width: 100%;
		z-index: 10;
		bottom: -375px;
		text-align: center;
		padding: 0 30px
	}

	.title5 h5 {
		line-height: 40px
	}

	.footer p {
		font-weight: 400;
		line-height: 1.5;
		font-size: 12px;
		margin-bottom: 20px;
		padding-top: 0;
		margin-top: 5px !important
	}

	.bgbox {
		background: #f5f2ee url(../images/green_lawn-mobile.jpg);
		padding: 70px 30px 70px;
		margin-top: 0px;
		min-height: 360px;
		margin-bottom: 0px;
		background-size: cover;
		background-position: center;
	}

	.banner-height {
		min-height: 200px;
	}

	.mpd {
		padding: 50px 0px !important
	}

	.mp4 {
		font-size: 30px;
		padding-bottom: 10px
	}

	.abmb {
		margin-bottom: 30px
	}

	.title-01 {
		font-size: 14px;
	}

	.title-02 {
		font-size: 14px;
	}

	.hero-video .desc {
		color: white;
		font-weight: 400;
		font-size: 16px;
	}

	.inner-page {
		padding-top: 40px;
		padding-bottom: 70px;
	}
}